# Enum DisplayConfigEnums.ELegendIconType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum DisplayConfigEnums.ELegendIconType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Circle = 0`
`Cross = 4`
`DashedLine = 8`
`Diamond = 3`
`DottedLine = 9`
`HorizontalLine = 6`
`Square = 1`
`Star = 5`
`Triangle = 2`
`VerticalLine = 7`